html, body { height: 100%; background-image: url(http://ue3.17173.itc.cn/mhsh/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #FFFFFF; padding-left: 1px; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 22px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }
.p16 { font-size: 16px; line-height: 30px; }
.p18 { font-size: 18px; line-height: 36px; font-family: "微软雅黑"; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cOrange,.cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #994A28; text-decoration: none; }
.cOrange a:hover { color: #994A28; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #D4F3FF; text-decoration: none; }
.cBlue a:hover { color: #D4F3FF; text-decoration: underline; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #021D2B; text-decoration: none; }
.cBlue1 a:hover { color: #021D2B; text-decoration: underline; }
.cBlue2 { color: #98CFDF; text-decoration: none; }
.cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #0C314E; text-decoration: none; }
.cBlue2 a:hover { color: #0C314E; text-decoration: underline; }
.cBlue3, .cBlue3 a:link, .cBlue3 a:visited, .cBlue3 a:active { color: #15616E; text-decoration: none; }
.cBlue3 a:hover { color: #15616E; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF1E00; text-decoration: none; }
.cRed a:hover { color: #FF1E00; text-decoration: underline; }
.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #534589; text-decoration: none; }
.cZhi a:hover { color: #534589; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0A5453; text-decoration: none; }
.cGreen a:hover { color: #0A5453; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #7C5F12; text-decoration: none; }
.cCoffee a:hover { color: #7C5F12; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #252525; text-decoration: none; }
.cGray a:hover { color: #252525; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #666666; text-decoration: none; }
.cGray1 a:hover { color: #666666; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft22{ padding-left: 22px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft7{ padding-left: 7px; }
.mdTop8{ margin-top: 8px; }
.mdTop9{ margin-top: 9px; }
.mdTop6{ margin-top: 6px; }
.mdTop4{ margin-top: 4px; }
.mdTop15{ margin-top: 15px; }
.mdTop10{ margin-top: 10px; }
.pdTop5{ padding-top: 5px; }
.mdBottom8 { margin-bottom: 8px; }
.mdLeft8 { margin-left: 15px; }
input.text { height: 20px; line-height: 150%; width: 111px; padding: 0px 4px 0px; border: 1pt solid #B1B1B1; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
input.text1 { height: 20px; line-height: 150%; width: 273px; padding: 0px 4px 0px; border: 1pt solid #D5D5D5; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D8D7D7; }
.showlist1{ padding: 14px 0px 0px 0px; margin: 0 auto; width: 90%; }
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 5px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #15616E; text-decoration: none; text-align: left; overflow: hidden; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #15616E; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #15616E; height: 16px; line-height: 16px; text-align: center; font-family: Arial, Helvetica, sans-serif; }
.showlist{ padding: 0px; margin: 0px; width: 92%; margin: 0px auto; }
.showlist li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #021D2B; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #021D2B; text-decoration: underline; }
.showlist3{ padding: 0px; margin: 0px; width: 87%; margin: 0px auto; margin-top: 15px; }
.showlist3 li{ width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #15616E; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #15616E; text-decoration: underline; }
.showlist2{ padding: 0px; margin: 0 auto; width: 95%; }
.showlist2 ul{ padding: 0px; }
.showlist2 li{ float: left; clear: both; width: 100%; height: 16px; padding: 6px 0; margin: 0; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #021D2B; text-decoration: none; text-align: left; }
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #021D2B; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #15616E; height: 16px; line-height: 16px; text-align: center; }
.showlist2 li .left{ float: left; width: auto; font-size: 14px; color: #15616E; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.showlist2 li .left a{ font-size: 14px; color: #15616E; height: 16px; line-height: 16px; text-align: center; }
.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 0px solid #C8C8C8; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 8px 4px 3px 13px; padding: 0; WIDTH: 160px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 14px; COLOR: #55C7F8; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #55C7F8; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 160px; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/***滑门设置2222***/
.slidingDoorOnequhuan { width: 83px; height: 36px; font-size: 14px; text-decoration: none; color: #15616E; background-image: url(http://ue9.17173.itc.cn/mhsh/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 14px; text-decoration: none; color: #15616E; font-weight: bold; }
.slidingDoorOnequhuan1 { width: 83px; height: 36px; margin-right: 0; font-size: 14px; text-decoration: none; font-weight: bold; }
.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #021D2B; font-size: 14px; line-height: 36px; font-weight: bold; }
#slidingDoorOne { width: 348px; height: 36px; padding: 0; margin: 0px auto; }
#slidingDoorOnecontent1{ float: left; width: 83px; height: 36px; text-align: center; margin: 0; line-height: 36px; margin-left: 3px; : ; }
#slidingDoorOnecontent2,#slidingDoorOnecontent3{ float: left; width: 83px; height: 36px; text-align: center; margin: 0; line-height: 36px; }
#more,#more a{ float: right; width: 80px; text-align: center; margin-top: 9px; }
#slidingDoorOneccontent1, #slidingDoorOneccontent2, #slidingDoorOneccontent3{ width: 348px; text-align: left; margin: 0px auto; padding: 0px; }
/***滑门设置111***/
.slidingDoorTwoquhuan { width: 83px; height: 36px; font-size: 14px; text-decoration: none; color: #15616E; background-image: url(http://ue9.17173.itc.cn/mhsh/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorTwoquhuan, .slidingDoorTwoquhuan a,.slidingDoorTwoquhuan a:link, .slidingDoorTwoquhuan a:visited, .slidingDoorTwoquhuan a:active { font-size: 14px; text-decoration: none; color: #15616E; font-weight: bold; }
.slidingDoorTwoquhuan1 { width: 83px; height: 36px; margin-right: 0; font-size: 14px; text-decoration: none; font-weight: bold; }
.slidingDoorTwoquhuan1, .slidingDoorTwoquhuan1 a:link, .slidingDoorTwoquhuan1 a:visited, .slidingDoorTwoquhuan1 a:active { text-decoration: none; color: #021D2B; font-size: 14px; line-height: 36px; font-weight: bold; }
#slidingDoorTwo { width: 348px; height: 36px; padding: 0; margin: 0px auto; }
#slidingDoorTwocontent1{ float: left; width: 83px; height: 36px; text-align: center; margin: 0; line-height: 36px; margin-left: 3px; : ; }
#slidingDoorTwocontent2,#slidingDoorTwocontent3{ float: left; width: 83px; height: 36px; text-align: center; margin: 0; line-height: 36px; }
#more,#more a{ float: right; width: 80px; text-align: center; margin-top: 9px; }
#slidingDoorTwoccontent1, #slidingDoorTwoccontent2, #slidingDoorTwoccontent3{ width: 348px; text-align: left; margin: 0px auto; padding: 0px; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }
#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #939AA6; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #939AA6; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #939AA6; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsMain { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 24px; 
font-size: 14px; 
} 
TABLE.cmsMain a {font-size: 14px; color: #000;text-decoration: none; }
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 12px; 
} 
TABLE.cmsTable a {font-size: 12px; color: #15616E;text-decoration: none; }